#
# spec file for package release-notes-slepos
#
# Copyright (c) 2012 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#



Name:           release-notes-slepos
BuildRequires:  docbook-xsl-stylesheets docbook_4 libxslt recode sgml-skel w3m
License:        GPL v2 or later
Group:          Documentation/SUSE
Summary:        Release Notes for SUSE Linux Enterprise Point of Service
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Version:        11
Release:        1.<RELEASE16>
#Provides:       release-notes
#Obsoletes:      release-notes
Source:         %{name}-%{version}.tar.bz2
Source1:        %{name}.desktop

%description
This package contains files with the most important changes for this
SUSE Linux Enterprise Point of Service release.  They can be found in
the /usr/share/doc/release-notes directory.



%prep
%setup

%build
%configure
make

%install
rnpath="${RPM_BUILD_ROOT}"/usr/share/doc/release-notes/SUSE_Linux_Enterprise_Point_of_Service_11/
mkdir -p "$rnpath"
cp doc/release-notes.html "$rnpath"/RELEASE-NOTES.en.html
cp doc/release-notes.rtf "$rnpath"/RELEASE-NOTES.en.rtf
mkdir -p $RPM_BUILD_ROOT/usr/share/susehelp/meta
cp -v $RPM_SOURCE_DIR/%{name}.desktop $RPM_BUILD_ROOT/usr/share/susehelp/meta

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
/usr/share/susehelp
/usr/share/susehelp/meta/%{name}.desktop
%doc /usr/share/doc/release-notes

%changelog
